path: /build/build/memcached_exporter-bin-app-metrics-0.14.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-metrics/memcached_exporter-bin -pv -t && \
    emerge -j ${JOBS} --nodeps app-metrics/memcached_exporter-bin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/memcached_exporter-bin && luet-portage
    --dir /pkgdir/memcached_exporter-bin app-metrics/memcached_exporter-bin && eval
    'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:55d9e119261cbaed07b48b9361a12cfe4d287283f2ffd599e5aca63a03aa941e
  package:
    name: memcached_exporter-bin
    version: 0.14.3
    category: app-metrics
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Exports metrics from memcached servers for consumption by Prometheus.
    uri:
    - https://github.com/prometheus/memcached_exporter
    license: Apache-2.0
    buildtimestamp: 2024-04-19 17:29:47.067745103 +0000 UTC m=+108.052117792
    labels:
      DEPEND: sys-apps/shadow
      IUSE: amd64 arm64
      emerge.packages: app-metrics/memcached_exporter-bin
      kit: core-server-kit
      original.package.name: app-metrics/memcached_exporter-bin
      original.package.slot: "0"
      original.package.version: 0.14.3
    treedir: /build/packages
  package_dir: /pkgdir/memcached_exporter-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8526cdf9632261e00f89808320767e9f68466120b8c29bdeea8dac8fc0c0966c
compressiontype: zstd
files:
- etc/conf.d/memcached_exporter
- etc/init.d/memcached_exporter
- usr/bin/memcached_exporter
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/BUILD_TIME
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/CATEGORY
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/CBUILD
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/CFLAGS
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/CHOST
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/CONTENTS
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/COUNTER
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/CXXFLAGS
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/DEFINED_PHASES
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/DEPEND
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/DESCRIPTION
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/EAPI
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/FEATURES
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/HOMEPAGE
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/INHERITED
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/IUSE
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/IUSE_EFFECTIVE
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/KEYWORDS
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/LDFLAGS
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/LICENSE
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/NEEDED
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/PF
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/SIZE
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/SLOT
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/USE
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/environment.bz2
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/memcached_exporter-bin-0.14.3.ebuild
- var/db/pkg/app-metrics/memcached_exporter-bin-0.14.3/repository
- var/lib/memcached_exporter/.keep_app-metrics_memcached_exporter-bin-0
- var/log/memcached_exporter/.keep_app-metrics_memcached_exporter-bin-0
package_cacheimage: ""
runtime:
  name: memcached_exporter-bin
  version: 0.14.3
  category: app-metrics
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Exports metrics from memcached servers for consumption by Prometheus.
  uri:
  - https://github.com/prometheus/memcached_exporter
  license: Apache-2.0
  labels:
    DEPEND: sys-apps/shadow
    IUSE: amd64 arm64
    emerge.packages: app-metrics/memcached_exporter-bin
    kit: core-server-kit
    original.package.name: app-metrics/memcached_exporter-bin
    original.package.slot: "0"
    original.package.version: 0.14.3
